<?xml version="1.0" encoding="UTF-8"?>
<testsuites name="26.Edicion de una Accion" time="502.399" tests="4" failures="0" errors="0">
   <testsuite name="26.Edicion de una Accion" tests="4" failures="0" errors="0" time="502.399" timestamp="2020-01-02 11:55:11" hostname="Jhon Sandoval - Informatica" id="Test Suites/Planes de Accion/Generales/1.Index/1.1Gestion del Plan/26.Edicion de una Accion">
      <properties>
         <property name="deviceName" value=""/>
         <property name="devicePlatform" value=""/>
         <property name="logFolder" value="C:\\Users\\Jhon Sandoval\\Desktop\\Jhon\\pruebas-katalon-cristian-henao\\Reports\\20200102_115505\\Planes de Accion\\Generales\\1.Index\\1.1Gestion del Plan\\26.Edicion de una Accion\\20200102_115505"/>
         <property name="logFiles" value="C:\\Users\\Jhon Sandoval\\Desktop\\Jhon\\pruebas-katalon-cristian-henao\\Reports\\20200102_115505\\Planes de Accion\\Generales\\1.Index\\1.1Gestion del Plan\\26.Edicion de una Accion\\20200102_115505\\execution0.log"/>
         <property name="attachments" value=""/>
         <property name="hostName" value="Jhon Sandoval - Informatica"/>
         <property name="os" value="Windows 8.1 64bit"/>
         <property name="katalonVersion" value="7.1.2.1"/>
         <property name="browser" value="Firefox 71.0"/>
         <property name="hostAddress" value="192.168.0.196"/>
         <property name="sessionId" value="1e396d17-aab2-4421-906a-a9cc5aa15869"/>
         <property name="seleniumVersion" value="3.141.59"/>
         <property name="proxyInformation" value="ProxyInformation{proxyOption=NO_PROXY, proxyServerType=HTTP, password=, proxyServerAddress=, proxyServerPort=0, executionList=}"/>
         <property name="platform" value="Windows 8.1"/>
      </properties>
      <testcase name="Test Cases/2.Planes de Accion/Generales/1.Index/1.Crear Plan de Accion" time="277.902" classname="Test Cases/2.Planes de Accion/Generales/1.Index/1.Crear Plan de Accion" status="PASSED">
         <system-out><![CDATA[2020-01-02 11:55:12 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Generales/1.Index/1.Crear Plan de Accion: Test Cases/2.Planes de Accion/Generales/1.Index/1.Crear Plan de Accion

2020-01-02 11:55:13 - [TEST_STEP][PASSED] - callTestCase(findTestCase("2.Planes de Accion/Daruma/Acceso al modulo"), [:]): Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2020-01-02 11:55:13 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Daruma/Acceso al modulo: Test Cases/2.Planes de Accion/Daruma/Acceso al modulo

2020-01-02 11:55:13 - [TEST_STEP][PASSED] - callTestCase(findTestCase("Login"), [:]): Call Test Case 'Test Cases/Login' successfully

2020-01-02 11:55:13 - [TEST_CASE][PASSED] - Test Cases/Login: Test Cases/Login

2020-01-02 11:55:14 - [TEST_STEP][PASSED] - openBrowser(""): Browser is opened with url: ''

2020-01-02 11:55:14 - [MESSAGE][INFO] - Starting 'Firefox' driver

2020-01-02 11:55:14 - [MESSAGE][INFO] - Action delay is set to 0 seconds

2020-01-02 11:55:21 - [MESSAGE][PASSED] - Browser is opened with url: ''

2020-01-02 11:55:21 - [TEST_STEP][PASSED] - navigateToUrl("http://52.11.126.234/app.php/staff/"): Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2020-01-02 11:55:36 - [MESSAGE][PASSED] - Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2020-01-02 11:55:36 - [TEST_STEP][PASSED] - setText(findTestObject("Generales/Login/1.input_signinusername"), User): Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2020-01-02 11:55:38 - [MESSAGE][PASSED] - Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2020-01-02 11:55:38 - [TEST_STEP][PASSED] - setEncryptedText(findTestObject("Generales/Login/2.input_signinpassword"), password): Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2020-01-02 11:55:39 - [MESSAGE][PASSED] - Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2020-01-02 11:55:39 - [TEST_STEP][PASSED] - click(findTestObject("Generales/Login/3.btn_signin")): Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2020-01-02 11:55:47 - [MESSAGE][PASSED] - Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2020-01-02 11:55:47 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2020-01-02 11:55:52 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:55:52 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2020-01-02 11:55:52 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2020-01-02 11:55:52 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2020-01-02 11:55:52 - [MESSAGE][INFO] - ===============================================================

2020-01-02 11:55:52 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Login' successfully

2020-01-02 11:55:52 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/1.openModules")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2020-01-02 11:55:53 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2020-01-02 11:55:53 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2020-01-02 11:55:54 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2020-01-02 11:55:54 - [TEST_STEP][PASSED] - delay(8): Delayed 8 second(s)

2020-01-02 11:56:02 - [MESSAGE][PASSED] - Delayed 8 second(s)

2020-01-02 11:56:02 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2020-01-02 11:56:02 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2020-01-02 11:56:02 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2020-01-02 11:56:02 - [MESSAGE][INFO] - ===============================================================

2020-01-02 11:56:02 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2020-01-02 11:56:02 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/1.btn_Create")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/1.btn_Create' is clicked on

2020-01-02 11:56:02 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/1.btn_Create' is clicked on

2020-01-02 11:56:02 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2020-01-02 11:56:07 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:56:07 - [TEST_STEP][PASSED] - test.Metodos.display_list_only(findTestObject("Generales/Select2/1.display_list_only"), 0): test.Metodos.display_list_only is PASSED

2020-01-02 11:56:09 - [MESSAGE][INFO] - Numero es: 3

2020-01-02 11:56:14 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:56:20 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:56:20 - [MESSAGE][PASSED] - test.Metodos.display_list_only is PASSED

2020-01-02 11:56:20 - [TEST_STEP][PASSED] - test.Metodos.element_selected(findTestObject("Object Repository/Generales/Select2/2.select_option"), 1): test.Metodos.element_selected is PASSED

2020-01-02 11:56:23 - [MESSAGE][PASSED] - Delayed 3 second(s)

2020-01-02 11:56:23 - [MESSAGE][INFO] - Numero de Elementos: 7

2020-01-02 11:56:26 - [MESSAGE][PASSED] - Delayed 3 second(s)

2020-01-02 11:56:27 - [MESSAGE][PASSED] - test.Metodos.element_selected is PASSED

2020-01-02 11:56:27 - [TEST_STEP][PASSED] - test.Metodos.display_list_only(findTestObject("Generales/Select2/1.display_list_only"), 1): test.Metodos.display_list_only is PASSED

2020-01-02 11:56:27 - [MESSAGE][INFO] - Numero es: 3

2020-01-02 11:56:32 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:56:38 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:56:38 - [MESSAGE][PASSED] - test.Metodos.display_list_only is PASSED

2020-01-02 11:56:38 - [TEST_STEP][PASSED] - test.Metodos.element_selected(findTestObject("Object Repository/Generales/Select2/2.select_option"), 1): test.Metodos.element_selected is PASSED

2020-01-02 11:56:41 - [MESSAGE][PASSED] - Delayed 3 second(s)

2020-01-02 11:56:42 - [MESSAGE][INFO] - Numero de Elementos: 6

2020-01-02 11:56:45 - [MESSAGE][PASSED] - Delayed 3 second(s)

2020-01-02 11:56:45 - [MESSAGE][PASSED] - test.Metodos.element_selected is PASSED

2020-01-02 11:56:45 - [TEST_STEP][PASSED] - test.Metodos.display_list_multi(findTestObject("Object Repository/Generales/Select2/1.1.display_list_multi"), 0): test.Metodos.display_list_multi is PASSED

2020-01-02 11:56:46 - [MESSAGE][INFO] - Numero de Span con Role="Presentation" para seleccion es: 9

2020-01-02 11:56:51 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:56:56 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:56:56 - [MESSAGE][PASSED] - test.Metodos.display_list_multi is PASSED

2020-01-02 11:56:56 - [TEST_STEP][PASSED] - test.Metodos.select2(findTestObject("Object Repository/Generales/Select2/2.select_option"), 0): test.Metodos.select2 is PASSED

2020-01-02 11:56:56 - [MESSAGE][INFO] - Numero de Elementos7

2020-01-02 11:56:56 - [MESSAGE][INFO] - Elemento #: 0 Es [[CGeckoDriver: firefox on WINDOWS (5c38c6d4-df3b-49dd-9fa3-3a9ee9240ef0)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 11:56:56 - [MESSAGE][INFO] - Elemento #: 1 Es [[CGeckoDriver: firefox on WINDOWS (5c38c6d4-df3b-49dd-9fa3-3a9ee9240ef0)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 11:56:56 - [MESSAGE][INFO] - Elemento #: 2 Es [[CGeckoDriver: firefox on WINDOWS (5c38c6d4-df3b-49dd-9fa3-3a9ee9240ef0)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 11:56:56 - [MESSAGE][INFO] - Elemento #: 3 Es [[CGeckoDriver: firefox on WINDOWS (5c38c6d4-df3b-49dd-9fa3-3a9ee9240ef0)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 11:56:56 - [MESSAGE][INFO] - Elemento #: 4 Es [[CGeckoDriver: firefox on WINDOWS (5c38c6d4-df3b-49dd-9fa3-3a9ee9240ef0)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 11:56:56 - [MESSAGE][INFO] - Elemento #: 5 Es [[CGeckoDriver: firefox on WINDOWS (5c38c6d4-df3b-49dd-9fa3-3a9ee9240ef0)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 11:56:56 - [MESSAGE][INFO] - Elemento #: 6 Es [[CGeckoDriver: firefox on WINDOWS (5c38c6d4-df3b-49dd-9fa3-3a9ee9240ef0)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 11:57:01 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:57:07 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:57:07 - [MESSAGE][PASSED] - test.Metodos.select2 is PASSED

2020-01-02 11:57:07 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/3.Origenes")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/3.Origenes' is clicked on

2020-01-02 11:57:08 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/3.Origenes' is clicked on

2020-01-02 11:57:08 - [TEST_STEP][PASSED] - test.Metodos.display_list_multi(findTestObject("Object Repository/Generales/Select2/1.1.display_list_multi"), 1): test.Metodos.display_list_multi is PASSED

2020-01-02 11:57:09 - [MESSAGE][INFO] - Numero de Span con Role="Presentation" para seleccion es: 9

2020-01-02 11:57:14 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:57:19 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:57:19 - [MESSAGE][PASSED] - test.Metodos.display_list_multi is PASSED

2020-01-02 11:57:19 - [TEST_STEP][PASSED] - test.Metodos.select2(findTestObject("Object Repository/Generales/Select2/2.1.select_option_multi"), 1): test.Metodos.select2 is PASSED

2020-01-02 11:57:19 - [MESSAGE][INFO] - Numero de Elementos9

2020-01-02 11:57:19 - [MESSAGE][INFO] - Elemento #: 0 Es [[CGeckoDriver: firefox on WINDOWS (5c38c6d4-df3b-49dd-9fa3-3a9ee9240ef0)] -> xpath: //*[@class = 'select2-results-dept-1 select2-result select2-result-selectable']]

2020-01-02 11:57:19 - [MESSAGE][INFO] - Elemento #: 1 Es [[CGeckoDriver: firefox on WINDOWS (5c38c6d4-df3b-49dd-9fa3-3a9ee9240ef0)] -> xpath: //*[@class = 'select2-results-dept-1 select2-result select2-result-selectable']]

2020-01-02 11:57:19 - [MESSAGE][INFO] - Elemento #: 2 Es [[CGeckoDriver: firefox on WINDOWS (5c38c6d4-df3b-49dd-9fa3-3a9ee9240ef0)] -> xpath: //*[@class = 'select2-results-dept-1 select2-result select2-result-selectable']]

2020-01-02 11:57:19 - [MESSAGE][INFO] - Elemento #: 3 Es [[CGeckoDriver: firefox on WINDOWS (5c38c6d4-df3b-49dd-9fa3-3a9ee9240ef0)] -> xpath: //*[@class = 'select2-results-dept-1 select2-result select2-result-selectable']]

2020-01-02 11:57:19 - [MESSAGE][INFO] - Elemento #: 4 Es [[CGeckoDriver: firefox on WINDOWS (5c38c6d4-df3b-49dd-9fa3-3a9ee9240ef0)] -> xpath: //*[@class = 'select2-results-dept-1 select2-result select2-result-selectable']]

2020-01-02 11:57:19 - [MESSAGE][INFO] - Elemento #: 5 Es [[CGeckoDriver: firefox on WINDOWS (5c38c6d4-df3b-49dd-9fa3-3a9ee9240ef0)] -> xpath: //*[@class = 'select2-results-dept-1 select2-result select2-result-selectable']]

2020-01-02 11:57:19 - [MESSAGE][INFO] - Elemento #: 6 Es [[CGeckoDriver: firefox on WINDOWS (5c38c6d4-df3b-49dd-9fa3-3a9ee9240ef0)] -> xpath: //*[@class = 'select2-results-dept-1 select2-result select2-result-selectable']]

2020-01-02 11:57:19 - [MESSAGE][INFO] - Elemento #: 7 Es [[CGeckoDriver: firefox on WINDOWS (5c38c6d4-df3b-49dd-9fa3-3a9ee9240ef0)] -> xpath: //*[@class = 'select2-results-dept-1 select2-result select2-result-selectable']]

2020-01-02 11:57:19 - [MESSAGE][INFO] - Elemento #: 8 Es [[CGeckoDriver: firefox on WINDOWS (5c38c6d4-df3b-49dd-9fa3-3a9ee9240ef0)] -> xpath: //*[@class = 'select2-results-dept-1 select2-result select2-result-selectable']]

2020-01-02 11:57:24 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:57:30 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:57:30 - [MESSAGE][PASSED] - test.Metodos.select2 is PASSED

2020-01-02 11:57:30 - [TEST_STEP][PASSED] - elementSelect = test.Metodos.select2_config(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/4.Element_select")): test.Metodos.select2_config is PASSED

2020-01-02 11:57:31 - [MESSAGE][INFO] - Elementos 

2020-01-02 11:57:31 - [MESSAGE][INFO] - Elementos 1

2020-01-02 11:57:31 - [MESSAGE][INFO] - Elementos 2

2020-01-02 11:57:31 - [MESSAGE][INFO] - Elementos 4

2020-01-02 11:57:31 - [MESSAGE][INFO] - Elementos 5

2020-01-02 11:57:31 - [MESSAGE][INFO] - Elementos 11

2020-01-02 11:57:31 - [MESSAGE][INFO] - Elementos 15

2020-01-02 11:57:31 - [MESSAGE][INFO] - Elementos 16

2020-01-02 11:57:31 - [MESSAGE][INFO] - Elementos 20

2020-01-02 11:57:31 - [MESSAGE][INFO] - Elementos 21

2020-01-02 11:57:31 - [MESSAGE][INFO] - Elementos 24

2020-01-02 11:57:31 - [MESSAGE][INFO] - Elementos 26

2020-01-02 11:57:31 - [MESSAGE][INFO] - Elementos 28

2020-01-02 11:57:31 - [MESSAGE][INFO] - Elementos 33

2020-01-02 11:57:31 - [MESSAGE][INFO] - Elementos 34

2020-01-02 11:57:31 - [MESSAGE][INFO] - Elementos 35

2020-01-02 11:57:31 - [MESSAGE][INFO] - Elementos 36

2020-01-02 11:57:31 - [MESSAGE][INFO] - Elementos 37

2020-01-02 11:57:31 - [MESSAGE][INFO] - Elementos 38

2020-01-02 11:57:31 - [MESSAGE][PASSED] - test.Metodos.select2_config is PASSED

2020-01-02 11:57:31 - [TEST_STEP][PASSED] - selectOptionByValue(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/5.select_type"), elementSelect.toString(), true): All options with value '38' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/5.select_type'  using regular expression

2020-01-02 11:57:33 - [MESSAGE][PASSED] - All options with value '38' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/5.select_type'  using regular expression

2020-01-02 11:57:33 - [TEST_STEP][PASSED] - getNumberOfTotalOption(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/4.Element_select")): 19 options of object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/4.Element_select' counted

2020-01-02 11:57:34 - [MESSAGE][PASSED] - 19 options of object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/4.Element_select' counted

2020-01-02 11:57:34 - [TEST_STEP][PASSED] - test.Metodos.tiny1(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/6.TinyMCE"), 0): test.Metodos.tiny1 is PASSED

2020-01-02 11:57:34 - [MESSAGE][INFO] - Elemento..2

2020-01-02 11:57:34 - [MESSAGE][INFO] - Numero de Elementos:  2

2020-01-02 11:57:35 - [MESSAGE][PASSED] - test.Metodos.tiny1 is PASSED

2020-01-02 11:57:35 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2020-01-02 11:57:40 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:57:40 - [TEST_STEP][PASSED] - test.Metodos.tiny1(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/6.TinyMCE"), 1): test.Metodos.tiny1 is PASSED

2020-01-02 11:57:40 - [MESSAGE][INFO] - Elemento..2

2020-01-02 11:57:40 - [MESSAGE][INFO] - Numero de Elementos:  2

2020-01-02 11:57:41 - [MESSAGE][PASSED] - test.Metodos.tiny1 is PASSED

2020-01-02 11:57:41 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2020-01-02 11:57:46 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:57:46 - [TEST_STEP][PASSED] - selectOptionByValue(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/7.select_track_freq"), "4", true): All options with value '4' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/7.select_track_freq'  using regular expression

2020-01-02 11:57:47 - [MESSAGE][PASSED] - All options with value '4' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/7.select_track_freq'  using regular expression

2020-01-02 11:57:47 - [TEST_STEP][PASSED] - setText(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/8.input_num_periods"), "1"): Text '1' is set on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/8.input_num_periods'

2020-01-02 11:57:47 - [MESSAGE][PASSED] - Text '1' is set on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/8.input_num_periods'

2020-01-02 11:57:47 - [TEST_STEP][PASSED] - selectOptionByValue(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/9.select_criticality_id"), "21", true): All options with value '21' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/9.select_criticality_id'  using regular expression

2020-01-02 11:57:50 - [MESSAGE][PASSED] - All options with value '21' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/9.select_criticality_id'  using regular expression

2020-01-02 11:57:50 - [TEST_STEP][PASSED] - test.Metodos.display_list_multi(findTestObject("Object Repository/Generales/Select2/1.1.display_list_multi"), 2): test.Metodos.display_list_multi is PASSED

2020-01-02 11:57:51 - [MESSAGE][INFO] - Numero de Span con Role="Presentation" para seleccion es: 9

2020-01-02 11:57:56 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:58:02 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:58:02 - [MESSAGE][PASSED] - test.Metodos.display_list_multi is PASSED

2020-01-02 11:58:02 - [TEST_STEP][PASSED] - test.Metodos.select2(findTestObject("Object Repository/Generales/Select2/2.select_option"), 0): test.Metodos.select2 is PASSED

2020-01-02 11:58:02 - [MESSAGE][INFO] - Numero de Elementos9

2020-01-02 11:58:02 - [MESSAGE][INFO] - Elemento #: 0 Es [[CGeckoDriver: firefox on WINDOWS (5c38c6d4-df3b-49dd-9fa3-3a9ee9240ef0)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 11:58:02 - [MESSAGE][INFO] - Elemento #: 1 Es [[CGeckoDriver: firefox on WINDOWS (5c38c6d4-df3b-49dd-9fa3-3a9ee9240ef0)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 11:58:02 - [MESSAGE][INFO] - Elemento #: 2 Es [[CGeckoDriver: firefox on WINDOWS (5c38c6d4-df3b-49dd-9fa3-3a9ee9240ef0)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 11:58:02 - [MESSAGE][INFO] - Elemento #: 3 Es [[CGeckoDriver: firefox on WINDOWS (5c38c6d4-df3b-49dd-9fa3-3a9ee9240ef0)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 11:58:02 - [MESSAGE][INFO] - Elemento #: 4 Es [[CGeckoDriver: firefox on WINDOWS (5c38c6d4-df3b-49dd-9fa3-3a9ee9240ef0)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 11:58:02 - [MESSAGE][INFO] - Elemento #: 5 Es [[CGeckoDriver: firefox on WINDOWS (5c38c6d4-df3b-49dd-9fa3-3a9ee9240ef0)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 11:58:02 - [MESSAGE][INFO] - Elemento #: 6 Es [[CGeckoDriver: firefox on WINDOWS (5c38c6d4-df3b-49dd-9fa3-3a9ee9240ef0)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 11:58:02 - [MESSAGE][INFO] - Elemento #: 7 Es [[CGeckoDriver: firefox on WINDOWS (5c38c6d4-df3b-49dd-9fa3-3a9ee9240ef0)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 11:58:02 - [MESSAGE][INFO] - Elemento #: 8 Es [[CGeckoDriver: firefox on WINDOWS (5c38c6d4-df3b-49dd-9fa3-3a9ee9240ef0)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 11:58:07 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:58:13 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:58:13 - [MESSAGE][PASSED] - test.Metodos.select2 is PASSED

2020-01-02 11:58:13 - [TEST_STEP][PASSED] - test.Metodos.display_list_multi(findTestObject("Object Repository/Generales/Select2/1.1.display_list_multi"), 5): test.Metodos.display_list_multi is PASSED

2020-01-02 11:58:13 - [MESSAGE][INFO] - Numero de Span con Role="Presentation" para seleccion es: 9

2020-01-02 11:58:18 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:58:23 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:58:23 - [MESSAGE][PASSED] - test.Metodos.display_list_multi is PASSED

2020-01-02 11:58:23 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2020-01-02 11:58:28 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:58:28 - [TEST_STEP][PASSED] - test.Metodos.select2(findTestObject("Object Repository/Generales/Select2/2.select_option"), 0): test.Metodos.select2 is PASSED

2020-01-02 11:58:29 - [MESSAGE][INFO] - Numero de Elementos7

2020-01-02 11:58:29 - [MESSAGE][INFO] - Elemento #: 0 Es [[CGeckoDriver: firefox on WINDOWS (5c38c6d4-df3b-49dd-9fa3-3a9ee9240ef0)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 11:58:29 - [MESSAGE][INFO] - Elemento #: 1 Es [[CGeckoDriver: firefox on WINDOWS (5c38c6d4-df3b-49dd-9fa3-3a9ee9240ef0)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 11:58:29 - [MESSAGE][INFO] - Elemento #: 2 Es [[CGeckoDriver: firefox on WINDOWS (5c38c6d4-df3b-49dd-9fa3-3a9ee9240ef0)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 11:58:29 - [MESSAGE][INFO] - Elemento #: 3 Es [[CGeckoDriver: firefox on WINDOWS (5c38c6d4-df3b-49dd-9fa3-3a9ee9240ef0)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 11:58:29 - [MESSAGE][INFO] - Elemento #: 4 Es [[CGeckoDriver: firefox on WINDOWS (5c38c6d4-df3b-49dd-9fa3-3a9ee9240ef0)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 11:58:29 - [MESSAGE][INFO] - Elemento #: 5 Es [[CGeckoDriver: firefox on WINDOWS (5c38c6d4-df3b-49dd-9fa3-3a9ee9240ef0)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 11:58:29 - [MESSAGE][INFO] - Elemento #: 6 Es [[CGeckoDriver: firefox on WINDOWS (5c38c6d4-df3b-49dd-9fa3-3a9ee9240ef0)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 11:58:34 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:58:39 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:58:39 - [MESSAGE][PASSED] - test.Metodos.select2 is PASSED

2020-01-02 11:58:39 - [TEST_STEP][PASSED] - test.Metodos.display_list_multi(findTestObject("Object Repository/Generales/Select2/1.1.display_list_multi"), 6): test.Metodos.display_list_multi is PASSED

2020-01-02 11:58:40 - [MESSAGE][INFO] - Numero de Span con Role="Presentation" para seleccion es: 9

2020-01-02 11:58:45 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:58:50 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:58:50 - [MESSAGE][PASSED] - test.Metodos.display_list_multi is PASSED

2020-01-02 11:58:50 - [TEST_STEP][PASSED] - test.Metodos.select2(findTestObject("Object Repository/Generales/Select2/2.select_option"), 0): test.Metodos.select2 is PASSED

2020-01-02 11:58:50 - [MESSAGE][INFO] - Numero de Elementos6

2020-01-02 11:58:50 - [MESSAGE][INFO] - Elemento #: 0 Es [[CGeckoDriver: firefox on WINDOWS (5c38c6d4-df3b-49dd-9fa3-3a9ee9240ef0)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 11:58:50 - [MESSAGE][INFO] - Elemento #: 1 Es [[CGeckoDriver: firefox on WINDOWS (5c38c6d4-df3b-49dd-9fa3-3a9ee9240ef0)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 11:58:50 - [MESSAGE][INFO] - Elemento #: 2 Es [[CGeckoDriver: firefox on WINDOWS (5c38c6d4-df3b-49dd-9fa3-3a9ee9240ef0)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 11:58:50 - [MESSAGE][INFO] - Elemento #: 3 Es [[CGeckoDriver: firefox on WINDOWS (5c38c6d4-df3b-49dd-9fa3-3a9ee9240ef0)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 11:58:50 - [MESSAGE][INFO] - Elemento #: 4 Es [[CGeckoDriver: firefox on WINDOWS (5c38c6d4-df3b-49dd-9fa3-3a9ee9240ef0)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 11:58:50 - [MESSAGE][INFO] - Elemento #: 5 Es [[CGeckoDriver: firefox on WINDOWS (5c38c6d4-df3b-49dd-9fa3-3a9ee9240ef0)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 11:58:55 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:59:01 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:59:01 - [MESSAGE][PASSED] - test.Metodos.select2 is PASSED

2020-01-02 11:59:01 - [TEST_STEP][PASSED] - test.Metodos.display_list_multi(findTestObject("Object Repository/Generales/Select2/1.1.display_list_multi"), 7): test.Metodos.display_list_multi is PASSED

2020-01-02 11:59:01 - [MESSAGE][INFO] - Numero de Span con Role="Presentation" para seleccion es: 9

2020-01-02 11:59:06 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:59:12 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:59:12 - [MESSAGE][PASSED] - test.Metodos.display_list_multi is PASSED

2020-01-02 11:59:12 - [TEST_STEP][PASSED] - test.Metodos.select2(findTestObject("Object Repository/Generales/Select2/2.select_option"), 0): test.Metodos.select2 is PASSED

2020-01-02 11:59:12 - [MESSAGE][INFO] - Numero de Elementos1

2020-01-02 11:59:12 - [MESSAGE][INFO] - Elemento #: 0 Es [[CGeckoDriver: firefox on WINDOWS (5c38c6d4-df3b-49dd-9fa3-3a9ee9240ef0)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 11:59:17 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:59:23 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:59:23 - [MESSAGE][PASSED] - test.Metodos.select2 is PASSED

2020-01-02 11:59:23 - [TEST_STEP][PASSED] - test.Metodos.display_list_multi(findTestObject("Object Repository/Generales/Select2/1.1.display_list_multi"), 8): test.Metodos.display_list_multi is PASSED

2020-01-02 11:59:23 - [MESSAGE][INFO] - Numero de Span con Role="Presentation" para seleccion es: 9

2020-01-02 11:59:28 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:59:33 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:59:33 - [MESSAGE][PASSED] - test.Metodos.display_list_multi is PASSED

2020-01-02 11:59:33 - [TEST_STEP][PASSED] - test.Metodos.select2(findTestObject("Object Repository/Generales/Select2/2.select_option"), 0): test.Metodos.select2 is PASSED

2020-01-02 11:59:34 - [MESSAGE][INFO] - Numero de Elementos1

2020-01-02 11:59:34 - [MESSAGE][INFO] - Elemento #: 0 Es [[CGeckoDriver: firefox on WINDOWS (5c38c6d4-df3b-49dd-9fa3-3a9ee9240ef0)] -> xpath: //*[@class = 'select2-results-dept-0 select2-result select2-result-selectable']]

2020-01-02 11:59:39 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:59:44 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:59:44 - [MESSAGE][PASSED] - test.Metodos.select2 is PASSED

2020-01-02 11:59:44 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2020-01-02 11:59:49 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 11:59:49 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.1.Crear/10.btn_Save")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/10.btn_Save' is clicked on

2020-01-02 11:59:50 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.1.Crear/10.btn_Save' is clicked on]]></system-out>
         <system-err><![CDATA[]]></system-err>
      </testcase>
      <testcase name="Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/2.Agregar Accion" time="82.457" classname="Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/2.Agregar Accion" status="PASSED">
         <system-out><![CDATA[2020-01-02 11:59:50 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/2.Agregar Accion: Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/2.Agregar Accion

2020-01-02 11:59:50 - [TEST_STEP][PASSED] - callTestCase(findTestCase("2.Planes de Accion/Daruma/Acceso al modulo"), [:]): Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2020-01-02 11:59:50 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Daruma/Acceso al modulo: Test Cases/2.Planes de Accion/Daruma/Acceso al modulo

2020-01-02 11:59:50 - [TEST_STEP][PASSED] - callTestCase(findTestCase("Login"), [:]): Call Test Case 'Test Cases/Login' successfully

2020-01-02 11:59:50 - [TEST_CASE][PASSED] - Test Cases/Login: Test Cases/Login

2020-01-02 11:59:50 - [TEST_STEP][PASSED] - openBrowser(""): Browser is opened with url: ''

2020-01-02 11:59:50 - [MESSAGE][WARNING] - A browser is already opened. Closing browser and opening a new one

2020-01-02 11:59:52 - [MESSAGE][INFO] - Starting 'Firefox' driver

2020-01-02 11:59:57 - [MESSAGE][PASSED] - Browser is opened with url: ''

2020-01-02 11:59:57 - [TEST_STEP][PASSED] - navigateToUrl("http://52.11.126.234/app.php/staff/"): Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2020-01-02 12:00:11 - [MESSAGE][PASSED] - Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2020-01-02 12:00:11 - [TEST_STEP][PASSED] - setText(findTestObject("Generales/Login/1.input_signinusername"), User): Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2020-01-02 12:00:13 - [MESSAGE][PASSED] - Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2020-01-02 12:00:13 - [TEST_STEP][PASSED] - setEncryptedText(findTestObject("Generales/Login/2.input_signinpassword"), password): Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2020-01-02 12:00:14 - [MESSAGE][PASSED] - Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2020-01-02 12:00:14 - [TEST_STEP][PASSED] - click(findTestObject("Generales/Login/3.btn_signin")): Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2020-01-02 12:00:21 - [MESSAGE][PASSED] - Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2020-01-02 12:00:21 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2020-01-02 12:00:26 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 12:00:26 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2020-01-02 12:00:26 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2020-01-02 12:00:26 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2020-01-02 12:00:26 - [MESSAGE][INFO] - ===============================================================

2020-01-02 12:00:26 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Login' successfully

2020-01-02 12:00:26 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/1.openModules")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2020-01-02 12:00:27 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2020-01-02 12:00:27 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2020-01-02 12:00:27 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2020-01-02 12:00:27 - [TEST_STEP][PASSED] - delay(8): Delayed 8 second(s)

2020-01-02 12:00:35 - [MESSAGE][PASSED] - Delayed 8 second(s)

2020-01-02 12:00:35 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2020-01-02 12:00:35 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2020-01-02 12:00:35 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2020-01-02 12:00:35 - [MESSAGE][INFO] - ===============================================================

2020-01-02 12:00:35 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2020-01-02 12:00:35 - [TEST_STEP][PASSED] - id = test.Metodos.lista(findTestObject("Object Repository/2.list_inputCheck")): test.Metodos.lista is PASSED

2020-01-02 12:00:39 - [MESSAGE][PASSED] - Delayed 3 second(s)

2020-01-02 12:00:39 - [MESSAGE][INFO] - Numero de Elementos10

2020-01-02 12:00:39 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (2c45445a-a3f6-4873-b7ab-4de0e6817b54)] -> xpath: //input[@name = 'items[]']]

2020-01-02 12:00:39 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (2c45445a-a3f6-4873-b7ab-4de0e6817b54)] -> xpath: //input[@name = 'items[]']]

2020-01-02 12:00:39 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (2c45445a-a3f6-4873-b7ab-4de0e6817b54)] -> xpath: //input[@name = 'items[]']]

2020-01-02 12:00:39 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (2c45445a-a3f6-4873-b7ab-4de0e6817b54)] -> xpath: //input[@name = 'items[]']]

2020-01-02 12:00:39 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (2c45445a-a3f6-4873-b7ab-4de0e6817b54)] -> xpath: //input[@name = 'items[]']]

2020-01-02 12:00:39 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (2c45445a-a3f6-4873-b7ab-4de0e6817b54)] -> xpath: //input[@name = 'items[]']]

2020-01-02 12:00:39 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (2c45445a-a3f6-4873-b7ab-4de0e6817b54)] -> xpath: //input[@name = 'items[]']]

2020-01-02 12:00:39 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (2c45445a-a3f6-4873-b7ab-4de0e6817b54)] -> xpath: //input[@name = 'items[]']]

2020-01-02 12:00:39 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (2c45445a-a3f6-4873-b7ab-4de0e6817b54)] -> xpath: //input[@name = 'items[]']]

2020-01-02 12:00:39 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (2c45445a-a3f6-4873-b7ab-4de0e6817b54)] -> xpath: //input[@name = 'items[]']]

2020-01-02 12:00:39 - [MESSAGE][INFO] - Impresion de Variable con: 206

2020-01-02 12:00:39 - [MESSAGE][INFO] - Impresion de Variable apo: 0

2020-01-02 12:00:39 - [MESSAGE][INFO] - Max: 206

2020-01-02 12:00:39 - [MESSAGE][INFO] - Max String: 206

2020-01-02 12:00:39 - [MESSAGE][PASSED] - test.Metodos.lista is PASSED

2020-01-02 12:00:39 - [TEST_STEP][PASSED] - test.Metodos.select_item_managment(findTestObject("Generales/Select Item List/1.list_index"), id): test.Metodos.select_item_managment is PASSED

2020-01-02 12:00:40 - [MESSAGE][INFO] - Numero de Elementos: 44

2020-01-02 12:00:40 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:00:40 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:00:40 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:00:40 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:00:40 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:00:40 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:00:40 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:00:40 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:00:40 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:00:40 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:00:40 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:00:40 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:00:40 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:00:40 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:00:40 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:00:40 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:00:40 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:00:40 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:00:40 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:00:40 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:00:40 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:00:40 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:00:40 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:00:40 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:00:40 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:00:40 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:00:40 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:00:40 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:00:40 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:00:40 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:00:40 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:00:40 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:00:40 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:00:40 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:00:40 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:00:40 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:00:40 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:00:40 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:00:40 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:00:41 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:00:41 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:00:41 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:00:41 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:00:41 - [MESSAGE][INFO] - Texto: 206

2020-01-02 12:00:41 - [MESSAGE][INFO] - Texto: http://52.11.126.234/app.php/staff/actionplan/206

2020-01-02 12:00:41 - [MESSAGE][INFO] - Texto: <p>Quisque velit nisi, pretium ut lacinia in, elementum id enim. Nulla porttitor accumsan tincidunt. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem.</p>

2020-01-02 12:00:41 - [MESSAGE][PASSED] - test.Metodos.select_item_managment is PASSED

2020-01-02 12:00:41 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2020-01-02 12:00:46 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 12:00:46 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/1.btn_option_more")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/1.btn_option_more' is clicked on

2020-01-02 12:00:46 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/1.btn_option_more' is clicked on

2020-01-02 12:00:46 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/2.btn_analyze")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/2.btn_analyze' is clicked on

2020-01-02 12:00:47 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/2.btn_analyze' is clicked on

2020-01-02 12:00:47 - [TEST_STEP][PASSED] - test.Metodos.tiny1(findTestObject("Object Repository/Generales/TinyMCE/Iframe"), 0): test.Metodos.tiny1 is PASSED

2020-01-02 12:00:51 - [MESSAGE][INFO] - Elemento..1

2020-01-02 12:00:51 - [MESSAGE][INFO] - Numero de Elementos:  1

2020-01-02 12:00:51 - [MESSAGE][PASSED] - test.Metodos.tiny1 is PASSED

2020-01-02 12:00:51 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/3.btn_Save")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/3.btn_Save' is clicked on

2020-01-02 12:00:53 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/3.btn_Save' is clicked on

2020-01-02 12:00:53 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2020-01-02 12:00:58 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 12:00:58 - [TEST_STEP][PASSED] - selectOptionByValue(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/4.select_cause_effect"), "2", false): All options with value '2' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/4.select_cause_effect' 

2020-01-02 12:00:59 - [MESSAGE][PASSED] - All options with value '2' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/4.select_cause_effect' 

2020-01-02 12:00:59 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/5.inputCheck_add_actions")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/5.inputCheck_add_actions' is clicked on

2020-01-02 12:00:59 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/5.inputCheck_add_actions' is clicked on

2020-01-02 12:00:59 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/3.btn_Save")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/3.btn_Save' is clicked on

2020-01-02 12:01:00 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/3.btn_Save' is clicked on

2020-01-02 12:01:00 - [TEST_STEP][PASSED] - test.Metodos.tiny1(findTestObject("Object Repository/Generales/TinyMCE/Iframe"), 0): test.Metodos.tiny1 is PASSED

2020-01-02 12:01:05 - [MESSAGE][INFO] - Elemento..1

2020-01-02 12:01:05 - [MESSAGE][INFO] - Numero de Elementos:  1

2020-01-02 12:01:06 - [MESSAGE][PASSED] - test.Metodos.tiny1 is PASSED

2020-01-02 12:01:06 - [TEST_STEP][PASSED] - selectOptionByValue(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/6.select_action_type"), "1", true): All options with value '1' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/6.select_action_type'  using regular expression

2020-01-02 12:01:07 - [MESSAGE][PASSED] - All options with value '1' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/6.select_action_type'  using regular expression

2020-01-02 12:01:07 - [TEST_STEP][PASSED] - selectOptionByValue(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/7.select_end_date_month"), "12", true): All options with value '12' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/7.select_end_date_month'  using regular expression

2020-01-02 12:01:08 - [MESSAGE][PASSED] - All options with value '12' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/7.select_end_date_month'  using regular expression

2020-01-02 12:01:08 - [TEST_STEP][PASSED] - selectOptionByValue(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/8.select_end_date_day"), "31", true): All options with value '31' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/8.select_end_date_day'  using regular expression

2020-01-02 12:01:10 - [MESSAGE][PASSED] - All options with value '31' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/8.select_end_date_day'  using regular expression

2020-01-02 12:01:10 - [TEST_STEP][PASSED] - setText(findTestObject("Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/9.input_initial_budget"), "5000000"): Text '5000000' is set on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/9.input_initial_budget'

2020-01-02 12:01:10 - [MESSAGE][PASSED] - Text '5000000' is set on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/9.input_initial_budget'

2020-01-02 12:01:10 - [TEST_STEP][PASSED] - setText(findTestObject("Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/10.input_investment_budget"), "5100000"): Text '5100000' is set on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/10.input_investment_budget'

2020-01-02 12:01:11 - [MESSAGE][PASSED] - Text '5100000' is set on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/10.input_investment_budget'

2020-01-02 12:01:11 - [TEST_STEP][PASSED] - setText(findTestObject("Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/11.input_operating_budget"), "4800000"): Text '4800000' is set on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/11.input_operating_budget'

2020-01-02 12:01:11 - [MESSAGE][PASSED] - Text '4800000' is set on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/11.input_operating_budget'

2020-01-02 12:01:11 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/12.inputCheck_exclude_consolidate")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/12.inputCheck_exclude_consolidate' is clicked on

2020-01-02 12:01:12 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/12.inputCheck_exclude_consolidate' is clicked on

2020-01-02 12:01:12 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/3.btn_Save")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/3.btn_Save' is clicked on

2020-01-02 12:01:12 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/1.Analisis/3.btn_Save' is clicked on]]></system-out>
         <system-err><![CDATA[]]></system-err>
      </testcase>
      <testcase name="Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/6.Solicitar aprobacion del plan" time="59.93" classname="Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/6.Solicitar aprobacion del plan" status="PASSED">
         <system-out><![CDATA[2020-01-02 12:01:12 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/6.Solicitar aprobacion del plan: Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/6.Solicitar aprobacion del plan

2020-01-02 12:01:13 - [TEST_STEP][PASSED] - callTestCase(findTestCase("2.Planes de Accion/Daruma/Acceso al modulo"), [:]): Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2020-01-02 12:01:13 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Daruma/Acceso al modulo: Test Cases/2.Planes de Accion/Daruma/Acceso al modulo

2020-01-02 12:01:13 - [TEST_STEP][PASSED] - callTestCase(findTestCase("Login"), [:]): Call Test Case 'Test Cases/Login' successfully

2020-01-02 12:01:13 - [TEST_CASE][PASSED] - Test Cases/Login: Test Cases/Login

2020-01-02 12:01:13 - [TEST_STEP][PASSED] - openBrowser(""): Browser is opened with url: ''

2020-01-02 12:01:13 - [MESSAGE][WARNING] - A browser is already opened. Closing browser and opening a new one

2020-01-02 12:01:15 - [MESSAGE][INFO] - Starting 'Firefox' driver

2020-01-02 12:01:20 - [MESSAGE][PASSED] - Browser is opened with url: ''

2020-01-02 12:01:20 - [TEST_STEP][PASSED] - navigateToUrl("http://52.11.126.234/app.php/staff/"): Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2020-01-02 12:01:33 - [MESSAGE][PASSED] - Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2020-01-02 12:01:33 - [TEST_STEP][PASSED] - setText(findTestObject("Generales/Login/1.input_signinusername"), User): Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2020-01-02 12:01:35 - [MESSAGE][PASSED] - Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2020-01-02 12:01:35 - [TEST_STEP][PASSED] - setEncryptedText(findTestObject("Generales/Login/2.input_signinpassword"), password): Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2020-01-02 12:01:35 - [MESSAGE][PASSED] - Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2020-01-02 12:01:35 - [TEST_STEP][PASSED] - click(findTestObject("Generales/Login/3.btn_signin")): Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2020-01-02 12:01:41 - [MESSAGE][PASSED] - Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2020-01-02 12:01:41 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2020-01-02 12:01:46 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 12:01:46 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2020-01-02 12:01:46 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2020-01-02 12:01:46 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2020-01-02 12:01:46 - [MESSAGE][INFO] - ===============================================================

2020-01-02 12:01:46 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Login' successfully

2020-01-02 12:01:46 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/1.openModules")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2020-01-02 12:01:49 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2020-01-02 12:01:49 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2020-01-02 12:01:50 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2020-01-02 12:01:50 - [TEST_STEP][PASSED] - delay(8): Delayed 8 second(s)

2020-01-02 12:01:58 - [MESSAGE][PASSED] - Delayed 8 second(s)

2020-01-02 12:01:58 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2020-01-02 12:01:58 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2020-01-02 12:01:58 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2020-01-02 12:01:58 - [MESSAGE][INFO] - ===============================================================

2020-01-02 12:01:58 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2020-01-02 12:01:58 - [TEST_STEP][PASSED] - id = test.Metodos.lista(findTestObject("Object Repository/2.list_inputCheck")): test.Metodos.lista is PASSED

2020-01-02 12:02:01 - [MESSAGE][PASSED] - Delayed 3 second(s)

2020-01-02 12:02:01 - [MESSAGE][INFO] - Numero de Elementos10

2020-01-02 12:02:01 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (65370798-5e3e-488f-870a-354b4a9a243b)] -> xpath: //input[@name = 'items[]']]

2020-01-02 12:02:01 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (65370798-5e3e-488f-870a-354b4a9a243b)] -> xpath: //input[@name = 'items[]']]

2020-01-02 12:02:01 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (65370798-5e3e-488f-870a-354b4a9a243b)] -> xpath: //input[@name = 'items[]']]

2020-01-02 12:02:01 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (65370798-5e3e-488f-870a-354b4a9a243b)] -> xpath: //input[@name = 'items[]']]

2020-01-02 12:02:01 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (65370798-5e3e-488f-870a-354b4a9a243b)] -> xpath: //input[@name = 'items[]']]

2020-01-02 12:02:01 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (65370798-5e3e-488f-870a-354b4a9a243b)] -> xpath: //input[@name = 'items[]']]

2020-01-02 12:02:01 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (65370798-5e3e-488f-870a-354b4a9a243b)] -> xpath: //input[@name = 'items[]']]

2020-01-02 12:02:01 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (65370798-5e3e-488f-870a-354b4a9a243b)] -> xpath: //input[@name = 'items[]']]

2020-01-02 12:02:01 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (65370798-5e3e-488f-870a-354b4a9a243b)] -> xpath: //input[@name = 'items[]']]

2020-01-02 12:02:01 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (65370798-5e3e-488f-870a-354b4a9a243b)] -> xpath: //input[@name = 'items[]']]

2020-01-02 12:02:01 - [MESSAGE][INFO] - Impresion de Variable con: 206

2020-01-02 12:02:01 - [MESSAGE][INFO] - Impresion de Variable apo: 0

2020-01-02 12:02:01 - [MESSAGE][INFO] - Max: 206

2020-01-02 12:02:01 - [MESSAGE][INFO] - Max String: 206

2020-01-02 12:02:01 - [MESSAGE][PASSED] - test.Metodos.lista is PASSED

2020-01-02 12:02:01 - [TEST_STEP][PASSED] - test.Metodos.select_item_managment(findTestObject("Generales/Select Item List/1.list_index"), id): test.Metodos.select_item_managment is PASSED

2020-01-02 12:02:02 - [MESSAGE][INFO] - Numero de Elementos: 44

2020-01-02 12:02:02 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:02:02 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:02:02 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:02:02 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:02:02 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:02:02 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:02:02 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:02:02 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:02:02 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:02:02 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:02:02 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:02:02 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:02:02 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:02:02 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:02:02 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:02:02 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:02:02 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:02:02 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:02:02 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:02:02 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:02:02 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:02:02 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:02:02 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:02:02 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:02:02 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:02:02 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:02:02 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:02:02 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:02:02 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:02:02 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:02:02 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:02:03 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:02:03 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:02:03 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:02:03 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:02:03 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:02:03 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:02:03 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:02:03 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:02:03 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:02:03 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:02:03 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:02:03 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:02:03 - [MESSAGE][INFO] - Texto: 206

2020-01-02 12:02:03 - [MESSAGE][INFO] - Texto: http://52.11.126.234/app.php/staff/actionplan/206

2020-01-02 12:02:03 - [MESSAGE][INFO] - Texto: <p>Quisque velit nisi, pretium ut lacinia in, elementum id enim. Nulla porttitor accumsan tincidunt. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem.</p>

2020-01-02 12:02:03 - [MESSAGE][PASSED] - test.Metodos.select_item_managment is PASSED

2020-01-02 12:02:03 - [TEST_STEP][PASSED] - delay(8): Delayed 8 second(s)

2020-01-02 12:02:11 - [MESSAGE][PASSED] - Delayed 8 second(s)

2020-01-02 12:02:11 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/6.Solicitar Plan de Accion/1.btn_option_more")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/6.Solicitar Plan de Accion/1.btn_option_more' is clicked on

2020-01-02 12:02:11 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/6.Solicitar Plan de Accion/1.btn_option_more' is clicked on

2020-01-02 12:02:11 - [TEST_STEP][PASSED] - click(findTestObject("Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/6.Solicitar Plan de Accion/2.btn_ask_for_approval")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/6.Solicitar Plan de Accion/2.btn_ask_for_approval' is clicked on

2020-01-02 12:02:12 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/6.Solicitar Plan de Accion/2.btn_ask_for_approval' is clicked on

2020-01-02 12:02:12 - [TEST_STEP][PASSED] - acceptAlert(): Alert accepted

2020-01-02 12:02:12 - [MESSAGE][PASSED] - Alert accepted]]></system-out>
         <system-err><![CDATA[]]></system-err>
      </testcase>
      <testcase name="Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/26.Edici\u00F3n de una acci\u00F3n" time="77.763" classname="Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/26.Edici\u00F3n de una acci\u00F3n" status="PASSED">
         <system-out><![CDATA[2020-01-02 12:02:12 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/26.Edici\u00F3n de una acci\u00F3n: Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/26.Edición de una acción

2020-01-02 12:02:13 - [TEST_STEP][PASSED] - callTestCase(findTestCase("2.Planes de Accion/Daruma/Acceso al modulo"), [:]): Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2020-01-02 12:02:13 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Daruma/Acceso al modulo: Test Cases/2.Planes de Accion/Daruma/Acceso al modulo

2020-01-02 12:02:13 - [TEST_STEP][PASSED] - callTestCase(findTestCase("Login"), [:]): Call Test Case 'Test Cases/Login' successfully

2020-01-02 12:02:13 - [TEST_CASE][PASSED] - Test Cases/Login: Test Cases/Login

2020-01-02 12:02:13 - [TEST_STEP][PASSED] - openBrowser(""): Browser is opened with url: ''

2020-01-02 12:02:13 - [MESSAGE][WARNING] - A browser is already opened. Closing browser and opening a new one

2020-01-02 12:02:15 - [MESSAGE][INFO] - Starting 'Firefox' driver

2020-01-02 12:02:21 - [MESSAGE][PASSED] - Browser is opened with url: ''

2020-01-02 12:02:21 - [TEST_STEP][PASSED] - navigateToUrl("http://52.11.126.234/app.php/staff/"): Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2020-01-02 12:02:34 - [MESSAGE][PASSED] - Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2020-01-02 12:02:34 - [TEST_STEP][PASSED] - setText(findTestObject("Generales/Login/1.input_signinusername"), User): Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2020-01-02 12:02:35 - [MESSAGE][PASSED] - Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2020-01-02 12:02:35 - [TEST_STEP][PASSED] - setEncryptedText(findTestObject("Generales/Login/2.input_signinpassword"), password): Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2020-01-02 12:02:36 - [MESSAGE][PASSED] - Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2020-01-02 12:02:36 - [TEST_STEP][PASSED] - click(findTestObject("Generales/Login/3.btn_signin")): Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2020-01-02 12:02:44 - [MESSAGE][PASSED] - Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2020-01-02 12:02:44 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2020-01-02 12:02:49 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 12:02:49 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2020-01-02 12:02:49 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2020-01-02 12:02:49 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2020-01-02 12:02:49 - [MESSAGE][INFO] - ===============================================================

2020-01-02 12:02:49 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Login' successfully

2020-01-02 12:02:49 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/1.openModules")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2020-01-02 12:02:50 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2020-01-02 12:02:50 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2020-01-02 12:02:50 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2020-01-02 12:02:50 - [TEST_STEP][PASSED] - delay(8): Delayed 8 second(s)

2020-01-02 12:02:58 - [MESSAGE][PASSED] - Delayed 8 second(s)

2020-01-02 12:02:58 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2020-01-02 12:02:58 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2020-01-02 12:02:58 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2020-01-02 12:02:58 - [MESSAGE][INFO] - ===============================================================

2020-01-02 12:02:58 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2020-01-02 12:02:58 - [TEST_STEP][PASSED] - id = test.Metodos.lista(findTestObject("Object Repository/2.list_inputCheck")): test.Metodos.lista is PASSED

2020-01-02 12:03:01 - [MESSAGE][PASSED] - Delayed 3 second(s)

2020-01-02 12:03:02 - [MESSAGE][INFO] - Numero de Elementos10

2020-01-02 12:03:02 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (1e396d17-aab2-4421-906a-a9cc5aa15869)] -> xpath: //input[@name = 'items[]']]

2020-01-02 12:03:02 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (1e396d17-aab2-4421-906a-a9cc5aa15869)] -> xpath: //input[@name = 'items[]']]

2020-01-02 12:03:02 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (1e396d17-aab2-4421-906a-a9cc5aa15869)] -> xpath: //input[@name = 'items[]']]

2020-01-02 12:03:02 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (1e396d17-aab2-4421-906a-a9cc5aa15869)] -> xpath: //input[@name = 'items[]']]

2020-01-02 12:03:02 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (1e396d17-aab2-4421-906a-a9cc5aa15869)] -> xpath: //input[@name = 'items[]']]

2020-01-02 12:03:02 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (1e396d17-aab2-4421-906a-a9cc5aa15869)] -> xpath: //input[@name = 'items[]']]

2020-01-02 12:03:02 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (1e396d17-aab2-4421-906a-a9cc5aa15869)] -> xpath: //input[@name = 'items[]']]

2020-01-02 12:03:02 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (1e396d17-aab2-4421-906a-a9cc5aa15869)] -> xpath: //input[@name = 'items[]']]

2020-01-02 12:03:02 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (1e396d17-aab2-4421-906a-a9cc5aa15869)] -> xpath: //input[@name = 'items[]']]

2020-01-02 12:03:02 - [MESSAGE][INFO] - Dele a eso...[[CGeckoDriver: firefox on WINDOWS (1e396d17-aab2-4421-906a-a9cc5aa15869)] -> xpath: //input[@name = 'items[]']]

2020-01-02 12:03:02 - [MESSAGE][INFO] - Impresion de Variable con: 206

2020-01-02 12:03:02 - [MESSAGE][INFO] - Impresion de Variable apo: 0

2020-01-02 12:03:02 - [MESSAGE][INFO] - Max: 206

2020-01-02 12:03:02 - [MESSAGE][INFO] - Max String: 206

2020-01-02 12:03:02 - [MESSAGE][PASSED] - test.Metodos.lista is PASSED

2020-01-02 12:03:02 - [TEST_STEP][PASSED] - test.Metodos.select_item_managment(findTestObject("Generales/Select Item List/1.list_index"), id): test.Metodos.select_item_managment is PASSED

2020-01-02 12:03:03 - [MESSAGE][INFO] - Numero de Elementos: 44

2020-01-02 12:03:03 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:03:03 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:03:03 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:03:03 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:03:03 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:03:03 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:03:03 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:03:03 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:03:03 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:03:03 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:03:03 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:03:03 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:03:03 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:03:03 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:03:03 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:03:03 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:03:03 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:03:03 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:03:03 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:03:03 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:03:03 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:03:03 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:03:03 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:03:03 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:03:03 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:03:03 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:03:03 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:03:03 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:03:03 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:03:03 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:03:03 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:03:03 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:03:03 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:03:03 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:03:03 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:03:03 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:03:03 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:03:03 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:03:03 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:03:03 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:03:03 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:03:03 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:03:03 - [MESSAGE][INFO] - No lo encuentra prro...

2020-01-02 12:03:03 - [MESSAGE][INFO] - Texto: 206

2020-01-02 12:03:03 - [MESSAGE][INFO] - Texto: http://52.11.126.234/app.php/staff/actionplan/206

2020-01-02 12:03:03 - [MESSAGE][INFO] - Texto: <p>Quisque velit nisi, pretium ut lacinia in, elementum id enim. Nulla porttitor accumsan tincidunt. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem.</p>

2020-01-02 12:03:04 - [MESSAGE][PASSED] - test.Metodos.select_item_managment is PASSED

2020-01-02 12:03:04 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2020-01-02 12:03:09 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 12:03:09 - [TEST_STEP][PASSED] - test.Metodos.select_items_actions("#action-list-table > tbody > tr > td > a"): test.Metodos.select_items_actions is PASSED

2020-01-02 12:03:09 - [MESSAGE][PASSED] - test.Metodos.select_items_actions is PASSED

2020-01-02 12:03:09 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/26.Edición de una acción/2.Editar")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/26.Edición de una acción/2.Editar' is clicked on

2020-01-02 12:03:16 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/26.Edición de una acción/2.Editar' is clicked on

2020-01-02 12:03:16 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/26.Edición de una acción/1.Editar")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/26.Edición de una acción/1.Editar' is clicked on

2020-01-02 12:03:16 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/26.Edición de una acción/1.Editar' is clicked on

2020-01-02 12:03:16 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2020-01-02 12:03:21 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 12:03:21 - [TEST_STEP][PASSED] - click(findTestObject("Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/2.Agrgar Accion/3.inputCheck_record")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/2.Agrgar Accion/3.inputCheck_record' is clicked on

2020-01-02 12:03:22 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/2.Agrgar Accion/3.inputCheck_record' is clicked on

2020-01-02 12:03:22 - [TEST_STEP][PASSED] - selectOptionByValue(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/2.Agrgar Accion/4.select_action_type"), "1", true): All options with value '1' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/2.Agrgar Accion/4.select_action_type'  using regular expression

2020-01-02 12:03:23 - [MESSAGE][PASSED] - All options with value '1' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/2.Agrgar Accion/4.select_action_type'  using regular expression

2020-01-02 12:03:23 - [TEST_STEP][PASSED] - test.Metodos.tiny1(findTestObject("Object Repository/Generales/TinyMCE/Iframe"), 0): test.Metodos.tiny1 is PASSED

2020-01-02 12:03:23 - [MESSAGE][INFO] - Elemento..1

2020-01-02 12:03:23 - [MESSAGE][INFO] - Numero de Elementos:  1

2020-01-02 12:03:24 - [MESSAGE][PASSED] - test.Metodos.tiny1 is PASSED

2020-01-02 12:03:24 - [TEST_STEP][PASSED] - selectOptionByValue(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/2.Agrgar Accion/5.select_end_date_month"), "12", true): All options with value '12' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/2.Agrgar Accion/5.select_end_date_month'  using regular expression

2020-01-02 12:03:25 - [MESSAGE][PASSED] - All options with value '12' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/2.Agrgar Accion/5.select_end_date_month'  using regular expression

2020-01-02 12:03:25 - [TEST_STEP][PASSED] - selectOptionByValue(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/2.Agrgar Accion/6.select_end_date_day"), "31", true): All options with value '31' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/2.Agrgar Accion/6.select_end_date_day'  using regular expression

2020-01-02 12:03:27 - [MESSAGE][PASSED] - All options with value '31' are selected in object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/2.Agrgar Accion/6.select_end_date_day'  using regular expression

2020-01-02 12:03:27 - [TEST_STEP][PASSED] - setText(findTestObject("Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/2.Agrgar Accion/7.textarea_resources"), "Edicion de una Accion prueba katalon"): Text 'Edicion de una Accion prueba katalon' is set on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/2.Agrgar Accion/7.textarea_resources'

2020-01-02 12:03:27 - [MESSAGE][PASSED] - Text 'Edicion de una Accion prueba katalon' is set on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/2.Agrgar Accion/7.textarea_resources'

2020-01-02 12:03:27 - [TEST_STEP][PASSED] - setText(findTestObject("Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/2.Agrgar Accion/8.textarea_end_goal"), "Edicion de una Accion prueba kataon"): Text 'Edicion de una Accion prueba kataon' is set on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/2.Agrgar Accion/8.textarea_end_goal'

2020-01-02 12:03:28 - [MESSAGE][PASSED] - Text 'Edicion de una Accion prueba kataon' is set on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/2.Agrgar Accion/8.textarea_end_goal'

2020-01-02 12:03:28 - [TEST_STEP][PASSED] - setText(findTestObject("Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/2.Agrgar Accion/9.input_hours"), "75"): Text '75' is set on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/2.Agrgar Accion/9.input_hours'

2020-01-02 12:03:28 - [MESSAGE][PASSED] - Text '75' is set on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/2.Agrgar Accion/9.input_hours'

2020-01-02 12:03:28 - [TEST_STEP][PASSED] - setText(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/2.Agrgar Accion/10.input_initial_budget"), "9000000"): Text '9000000' is set on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/2.Agrgar Accion/10.input_initial_budget'

2020-01-02 12:03:28 - [MESSAGE][PASSED] - Text '9000000' is set on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/2.Agrgar Accion/10.input_initial_budget'

2020-01-02 12:03:28 - [TEST_STEP][PASSED] - setText(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/2.Agrgar Accion/11.input_investment_budget"), "7100000"): Text '7100000' is set on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/2.Agrgar Accion/11.input_investment_budget'

2020-01-02 12:03:29 - [MESSAGE][PASSED] - Text '7100000' is set on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/2.Agrgar Accion/11.input_investment_budget'

2020-01-02 12:03:29 - [TEST_STEP][PASSED] - setText(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/2.Agrgar Accion/12.input_operating_budget"), "3800000"): Text '3800000' is set on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/2.Agrgar Accion/12.input_operating_budget'

2020-01-02 12:03:29 - [MESSAGE][PASSED] - Text '3800000' is set on object 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/2.Agrgar Accion/12.input_operating_budget'

2020-01-02 12:03:29 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/2.Agrgar Accion/13.inputCheck_exclude_consolidate")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/2.Agrgar Accion/13.inputCheck_exclude_consolidate' is clicked on

2020-01-02 12:03:30 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/2.Agrgar Accion/13.inputCheck_exclude_consolidate' is clicked on

2020-01-02 12:03:30 - [TEST_STEP][PASSED] - click(findTestObject("Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/2.Agrgar Accion/14.btn_Save")): Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/2.Agrgar Accion/14.btn_Save' is clicked on

2020-01-02 12:03:30 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/1.Index/1.Gestion del Plan/2.Agrgar Accion/14.btn_Save' is clicked on]]></system-out>
         <system-err><![CDATA[]]></system-err>
      </testcase>
      <system-out><![CDATA[2020-01-02 11:55:11 - [TEST_SUITE][PASSED] - 26.Edicion de una Accion: Test Cases/2.Planes de Accion/Generales/1.Index/1.1.Gestion del Plan/26.Edición de una acción]]></system-out>
      <system-err><![CDATA[]]></system-err>
   </testsuite>
</testsuites>
